﻿.AutoExtender {
    background-color: #FFFFFF;
    border: 1px solid #bc3240;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 20px;
    margin-left: 0px;
    padding: 0px;
    margin-top: -2px;
    overflow: auto;
    text-align: left;
}

.AutoExtenderList {
    border-bottom: #bc3240;
    color: Maroon;
}

.AutoExtenderHighlight {
    color: White;
    background-color: #bc3240;
}
